@charset "utf-8";
body{ font-size:12px; font-family:Arial, Helvetica, sans-serif; overflow-x:hidden; background:url(../images/bg.jpg) repeat;}
body,form,div,span,ul,dl,dt,dd,h1,h2,h3,h4,h5{margin:0px; padding:0px;}
a:link{text-decoration:none; color:#333;}
a:visited{color:#262728;text-decoration:none;}
a:hover{color:#262728;text-decoration:none;}
img{border:none}
ul{list-style:none;}
.red{color:#F00}
.green{color:green}
.gray{color:#999}
.center{text-align:center}
#Loading{width:100%; height:20px; overflow:hidden; color:#555; text-align:center; margin:0;}
#Loading img{width:16px; height:16px; margin:4px 3px -4px 0;}
#VerifyCodeImg{cursor:pointer; margin-left:5px; display:none}
.hide{visibility:hidden}
.clear{width:100%; height:0; overflow:hidden; clear:both;}

.container{width:945px; display:block; text-align:left; margin:0 auto;}

.vCode{display:none}

a.foot_d:link {	text-decoration: none;	color:#fff;}
a.foot_d:visited {text-decoration: none;color:#fff;}
a.foot_d:hover {text-decoration: underline;color:#74b227;}
a.foot_d:active {text-decoration: none;}

a.foot_dd:link {	text-decoration: none;	color:#717171;}
a.foot_dd:visited {text-decoration: none;color:#717171;}
a.foot_dd:hover {text-decoration: underline;color:#0a78d4;}
a.foot_dd:active {text-decoration: none;}

a.foot_b:link {	text-decoration: none;	color:#7e7e7e;}
a.foot_b:visited {text-decoration: none;color:#7e7e7e;}
a.foot_b:hover {text-decoration: underline;color:#043f81;}
a.foot_b:active {text-decoration: none;}

a.foot_c:link {	text-decoration: none;	color:#dedede;}
a.foot_c:visited {text-decoration: none;color:#dedede;}
a.foot_c:hover {text-decoration: underline; color:#7cfb01;}
a.foot_c:active {text-decoration: none;}

a.foot_cc:link {	text-decoration: none;	color:#0f0f0f;}
a.foot_cc:visited {text-decoration: none;color:#0f0f0f;}
a.foot_cc:hover {text-decoration: underline; color:#6dab1e;}
a.foot_cc:active {text-decoration: none;}

a.foot_a:link {	text-decoration: none;	color:#ffffff;}
a.foot_a:visited {text-decoration: none;color:#ffffff;}
a.foot_a:hover {text-decoration: underline;color:#70ad23;}
a.foot_a:active {text-decoration: none;}

a.top_link:link {	text-decoration: none;	color:#bfbfbf;}
a.top_link:visited {text-decoration: none;color:#bfbfbf;}
a.top_link:hover {text-decoration: underline;color:#e03e25;}
a.top_link:active {text-decoration: none;}


a.top_links:link {	text-decoration: none;	color:#666666;}
a.top_links:visited {text-decoration: none;color:#666666;}
a.top_links:hover {text-decoration: underline;color:#cc0000;}
a.top_links:active {text-decoration: none;}


a.foot_e:link {	text-decoration: none;	color:#ffffff;}
a.foot_e:visited {text-decoration: none;color:#ffffff;}
a.foot_e:hover {text-decoration: underline;color:#ffffff;}
a.foot_e:active {text-decoration: none;}

a.foot_f:link {	text-decoration: none;	color:#009f28;}
a.foot_f:visited {text-decoration: none;color:#009f28;}
a.foot_f:hover {text-decoration: underline;color:#1068ce;}
a.foot_f:active {text-decoration: none;}

a.foot_n:link {	text-decoration: none;	color:#007db9;}
a.foot_n:visited {text-decoration: none;color:#007db9;}
a.foot_n:hover {text-decoration: underline;color:#1068ce;}
a.foot_n:active {text-decoration: none;}

a.n_1:link {	text-decoration: none;	color:#005d93;}
a.n_1:visited {text-decoration: none;color:#005d93;}
a.n_1:hover {text-decoration: underline;color:#005d93;}
a.n_1:active {text-decoration: none;}


/*CSS**************************************************************************/

.ProDiv,#Artlist dt,.list li,.list dt,#d_jdzl .first .rt_t{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.list li{width:100%;}




/************************************************************************************/
#wappers{ width:1100px;height:auto!important; height:1180px; min-height:1180px; margin:-450px auto 0px auto; padding:25px 0px; position:relative; background:#fff; z-index:2;}

.top_header{ width:100%; margin:0px auto; padding:0px 0px 0px 0px; background-color:#ffffff; z-index:2}
.fav { width:1100px; height:30px; line-height:30px; margin:0px auto; padding:2px 0px 0px 0px;}
.fav_search{ width:200px; height:28px; margin-top:20px; float:right; background:url(../images/search.jpg) no-repeat;}

.top_logo{ height:68px; width:1100px; margin:0px auto;}

#keys{ width:140px;  height:28px; padding:0px 0px 0px 10px; border:0px solid #e9e8e8; outline:0; float:right; font-size:13px; color:#c5c5c5; background:url(../images/search.jpg) no-repeat center;}
#buttons{ width:22px; height:28px; background:url(../images/go.jpg) no-repeat; border:0px solid #cccccc; float:right; margin-left:0px; margin-right:10px; cursor:pointer;}
.fav_lang { display:inline; height:30px;  margin:0px ; padding:0px; float:left; margin-right:5px; display:block}
.fav_down a{ width:102px; height:30px;  margin:0px ; padding:0px; background:url(../images/t5.jpg) no-repeat; float:right; margin-right:5px; display:block}
.fav_back a{ width:57px; height:30px;  margin:0px ; padding:0px; background:url(../images/b1.jpg) no-repeat; float:right; margin-right:5px; display:block}
.fav_tw a{ width:30px; height:30px;  margin:0px ; padding:0px; background:url(../images/t6.jpg) no-repeat; float:right; margin-right:8px; display:block}
.fav_fr a{ width:30px; height:30px;  margin:0px ; padding:0px; background:url(../images/t7.jpg) no-repeat; float:right; margin-right:8px; display:block}
.fav_in a{ width:30px; height:30px;  margin:0px ; padding:0px; background:url(../images/t8.jpg) no-repeat; float:right; margin-right:8px; display:block}

.fav_tel{ float:right; width:210px; height:30px; line-height:30px; color:#979797; background:url(../images/t9.gif) no-repeat 0px 10px; text-indent:12px;}
.fav_email{ float:right;width:185px; height:30px; line-height:30px; color:#979797;background:url(../images/t10.gif) no-repeat 0px 10px; text-indent:16px;margin-left:10px;}

.menu_bg{ width:100%; height:50px; margin:0px; padding:0px; background-color:#ffffff; z-index:10}
.menu{ width:1100px; height:50px; margin:0px auto; padding:0px 0px; background:url(../images/menu.jpg) repeat-x;}
.menu UL { margin:0px ; height:50px; padding:0px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.menu UL LI {height:50px; line-height:50px;  margin:0px 0px 0px 0px; padding:0px 0px; float:left; text-align:center;font-size:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.menu ul li:last-child { background:none;}
.menu UL LI a {TEXT-DECORATION: none; DISPLAY: block; height:50px;font-weight:bold; font-size:14px; text-align:center; }
.menu UL LI a:link {color:#303843; }
.menu UL LI a:visited {	text-decoration: none;	color:#303843; }
.menu UL LI a:hover { TEXT-DECORATION: none; color:#ffffff;font-weight:bold; background:url(../images/menu_hover.jpg) no-repeat 0px top; }
.menu UL LI a.active{TEXT-DECORATION: none; color:#ffffff;font-weight:normal !important;  background:url(../images/menu_hover.jpg) no-repeat 0px top;}

.m1{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m2{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m3{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m4{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m5{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m6{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m7{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m8{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m9{ width:137px; background:url(../images/t11.gif) no-repeat right center;}
.m10{ width:137px;}

/*二级导航*/
UL.parentNav{background:#003b7b;display:block; height:auto !important; width:270px; padding-top:0 !important;position:relative;display:none;}
UL.parentNav li {line-height:30px !important; height:30px !important;float:none !important; background:#003b7b !important;}
UL.parentNav li a{color:#ffffff !important;display:block !important; height:30px !important; text-align:left !important;line-height:30px !important;padding:0 10px;font-size:12px !important;  background:#003b7b !important;}
UL.parentNav LI a:visited {	text-decoration: none !important;	color:#303843;  }
UL.parentNav LI a:hover { TEXT-DECORATION:underline !important; color:#ffffff; font-weight:normal !important; background:none !important; }


/*三级导航*/
ul.chlidNav{position:absolute;left:270px; height:100%;padding-top:0 !important; top:0; width:340px; display:none;}
ul.chlidNav li {background:#003b7b; height:30px !important; line-height:30px !important;}
ul.chlidNav li a{font-size:12px !important;padding:0 10px;background:#003b7b !important;height:30px !important; line-height:30px !important;}
ul.chlidNav li a:hover{background:#003b7b !important;}

.index{ width:100%; height:800px; margin:0px auto 0px auto; padding:0px;  text-align:center; background: url(../images/index.jpg) no-repeat center;}
.indexss{ width:998px; height:800px; margin:0px auto 0px auto; padding:0px;  text-align:center;}
.index_left{ width:295px; height:250px; margin:307px auto 0px auto; padding:0px 0px 0px 0px; float:left; text-align:right; cursor:pointer;}
.index_content{ width:295px; height:250px; margin:307px auto 0px auto; padding:0px 40px 0px 40px; float:left; text-align:right; cursor:pointer;}
.index_right{ width:295px; height:250px; margin:307px auto 0px auto; padding:0px; float:right; text-align:left;cursor:pointer;}


.banner{ width:100%; height:800px; margin:0px auto 0px auto;}

.product_title{width:1070px; height:46px; margin:0px auto 0px auto; text-align:center; padding:0px; background:url(../images/t14.jpg) no-repeat bottom; font-size:30px; color:#4a4a4a; font-family:"Times New Roman", Times, serif;}
.product_sort{ width:900px; height:35px; margin:20px auto 20px auto; overflow:hidden;}
.product_sort UL li{ float:left; margin:0px 5px; width:140px; line-height:35px;}
.product_sort UL li a{ float:left; width:140px; height:35px; line-height:35px; background:url(../images/c2.jpg) no-repeat; display:block; text-align:center;}
.product_sort UL li a:hover{ color:#fff; width:140px; line-height:35px;  background:url(../images/c1.jpg) no-repeat; text-align:center;}

.product_content{ width:1070px; margin:0px auto 0px auto; padding:0px 0px 0px 0px;}
.product_content_bottom{ width:240px; height:100px; margin:0px auto 0px auto; padding:0px 0px 0px 0px; background:url(../images/t16.gif) no-repeat;}
.product_content_title{ width:243px; height:35px; color:#fff; line-height:35px; margin:0px auto; padding:0px 0px; background:url(../images/t17.jpg) no-repeat;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center;}
.product_content_title a{color:#fff !important; font-family:Arial;}
.product_content_pic{ width:238x; margin:0px 3px; padding:5px 5px; border:1px solid #e6e6e6; border-width:1px 1px;}
.product_more{ margin:20px auto 35px auto; text-align:center;}


.news_part{ width:1070px; margin:0px auto; padding:30px 0px; }
.news_title{width:1070px; height:46px; margin:0px auto 0px auto; text-align:center; padding:0px; background:url(../images/t14.jpg) no-repeat bottom; font-size:30px; color:#4a4a4a; font-family:"Times New Roman", Times, serif;}
.news_content{ padding:20px 0px 20px 0px; overflow:hidden;}
.news_content UL {margin:20px auto; padding:0px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.news_content UL LI { margin:0px 0px 5px 0px; width:330px; float:left;}

.news_1{color:#484848; font-size:12px; font-weight:normal;}
.news_2{ width:44px; height:50px; line-height:25px; float:left; margin-left:5PX; background-color:#00ab2b; text-align:center; color:#fff;}
.news_2 span{ width:44px; height:25px; display:block;font-size:18px; color:#6dab1e; background:#e7e7e7}
.news_more{ margin:20px auto 35px auto; text-align:center;}
.news_3{ width:275px; float:right; color:#193658; line-height:22px; font-weight:bold;}
.news_4{ margin-top:5px;}
.news_content .n1{ border-right:1px solid #CCC; padding-right:10px;}
.news_content .n2{ border-right:1px solid #CCC; padding:0px 10px;}
.news_content .n3{ padding-left:10px;}


.honor_contact{ width:1100px; margin:30px auto 30px auto; overflow:hidden;}
.honor{ float:left; width:538px;}
.hc_title {width:538px; height:46px; margin:0px; padding:0px; background:url(../images/t19.jpg) no-repeat bottom; font-size:30px; color:#4a4a4a; font-family:"Times New Roman", Times, serif;}
.hc_title span{float:right; color:#70ad23; margin-top:10px;}

.honor_content { width:538px; padding:20px 0px 0px 0px ;}
.honor_content UL {margin:0px auto; padding:0px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.honor_content UL LI { width:172x; height:300px; background-color:#CC9900; }
.honor1{ float:left;}
.honor2{ float:left; margin-left:15px;}
.honor3{ float:right;}
.honor_pic{ width:170px; height:240px;}
.h_title{ width:150px; height:78px; background:#484953; padding:0px 10px; line-height:20px;}

.contact{ width:538px; height:280px; float:right;}
.contact_content{ padding-top:10px; color:#484848; line-height:24px;}
.contact_content strong{ color:#007db9; font-weight:bold; font-size:16px;}

.company_part{ width:1100px; height:350px; margin:0px auto; padding:0px 0px 0px 0px; background:url(../images/about.jpg) no-repeat;}
.company_part_left{ float:right; width:665px; padding-right:25px; padding-top:55px;}
.company_part_title{ height:40px; margin:0px; padding:0px; border-bottom:1px solid #63646e; font-size:30px; color:#fff; font-family:"Times New Roman", Times, serif;}
.company_part_content{ padding-right:25px; color:#fff; line-height:20px;}




.case_title{width:1070px; height:46px; margin:30px auto 0px auto; text-align:center; padding:0px; background:url(../images/t14.jpg) no-repeat bottom; font-size:30px; color:#4a4a4a; font-family:"Times New Roman", Times, serif;}
.case_content{ width:1070px; margin:0px auto; padding:35px 0px 35px 0px;}
.case_content_pic{ width:200px; margin:0px 3px; padding:1px; border:1px solid #ededed;}
.case_content_title{ width:200px; height:35px; line-height:35px; margin:0px auto; padding:0px 0px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center; border-top:1px solid #ffffff;}
.case_more{ margin:0px auto 35px auto; text-align:center;}


.flash{ width:100%; height:800px; margin:0px auto;}

.location{ width:1070px; height:40px; line-height:40px; margin:0px auto; padding:0px; background:url(../images/t22.gif) no-repeat 0px 17px; color:#7e7e7e; text-indent:10px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.location span{ color:#043f81;}



#conss{ width:1070px; height:auto!important; height:670px; min-height:670px; margin:-450px auto 20px auto; padding:0px 15px 30px 15px; background:#fff; z-index:2; position:relative;}
.cons_left{ width:240px; height:auto!important; height:600px; min-height:600px;  margin:0px; padding:0px; float:left; }
.cons_right{ width:810px; height:auto!important; height:600px; min-height:600px;  margin:0px; padding:0px; float:right;}


.cons_right_title{ height:55px; line-height:55px; text-indent:15px; margin:0px ; padding:0px 0px 0px 0px;font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;color:#043f81; background:url(../images/t23.gif) repeat-x; }

.cons_right_content{margin:0px auto;height:auto!important; height:800px; min-height:800px; padding:0px 0px 0px 0px;line-height:30px; font-family:Arial, Helvetica, sans-serif; color:#666; }
.cons_right_content_info{margin:10px auto; padding:0px; font-size:12px; line-height:26px;}
.cons_right_content_info strong{ font-weight:bold; color:#013d7d;}

.cons_right_content_info p{ margin:0px; padding:0px;}
.cons_right_content p{ margin:0px; padding:0px;}

.cons_right_content h2{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#043f81;}
.cons_right_content h4{ font-family:Verdana, Arial, Helvetica, sans-serif; line-height:35px; color:#043f81;}

.cons_right_content_infoS{ width:718px;margin:0px auto; padding:0px; font-size:14px; line-height:32px;}
.cons_right_content_infoS strong{ font-weight:bold; color:#013d7d; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px;}



.cons_left_title{ width:240px; height:55px; line-height:55px;text-indent:15px; margin:0px ; padding:0px 0px 0px 0px;font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;color:#ffffff; background:url(../images/t24.gif) repeat-x; }


.cons_left_content{ width:240px; height:auto!important; height:220px; min-height:220px; background-color:#ededed; margin-bottom:20px; border:1px solid #eeeeee; border-width:0px 1px 1px 1px;padding-top:5px;}
.cons_left_content UL {margin:0px auto; padding:15px 0px 15px 0px; LIST-STYLE-TYPE: none; }
.cons_left_content UL LI { margin:0px auto; width:220px; padding:0px 0px 0px 0px; border-bottom:1px dotted #d0d0d0; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:26px;}

.cons_left_content UL LI a{background:url(../images/icon_a2.png) no-repeat left 13px;padding-left:13px;display:inline-block;}
.cons_left_content UL LI a:hover{color:#013d7d; text-decoration:underline;background:url(../images/icon_a.png) no-repeat left -23px;}



.sel a {TEXT-DECORATION: none; width:230px;DISPLAY: block; }
.sel a:link {color:#4f4f4f;}
.sel a:visited {	text-decoration: none;	color:#4f4f4f; }
.sel a:hover { TEXT-DECORATION: none; color:#013d7d; font-weight:bold; }

.sels a {TEXT-DECORATION: none; width:230px;DISPLAY: block;  font-weight:bold; }
.sels a:link {color:#013d7d; }
.sels a:visited {	text-decoration: none;	color:#013d7d; }
.sels a:hover { TEXT-DECORATION: none; color:#013d7d;}


.left1{   padding:0px 0px 0px 0px; border-bottom:1px dotted #d0d0d0; font-size:12px;  font-family:Verdana, Arial, Helvetica, sans-serif; line-height:28px; font-weight: bold}

.left1 a{background:url(../images/icon_a.png) no-repeat 8px 12px #e5e5e5; padding-left:20px;display:block; width:220px;font-weight: bold} 
.left1 a:hover{background:url(../images/icon_a.png) no-repeat 8px -24px #e5e5e5; padding-left:20px;display:block; width:220px; font-weight: bold !important; text-decoration:underline}


.left2{ margin:0px auto; width:220px; padding:0px 0px 0px 10px; font-size:12px;   font-family:Verdana, Arial, Helvetica, sans-serif; line-height:26px; background-color:#ededed}
.left2 a{background:url(../images/icon_a2.png) no-repeat 8px 12px ;padding-left:20px;display:block;width:200px}

.textall{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#043f81;}

#Button1{ width:124px; height:38px; background:url(../images/t26.gif) no-repeat; border:0px solid #cccccc; color:#FFFFFF; cursor:pointer}
#Button2{ width:124px; height:38px; background:url(../images/t26.gif) no-repeat; border:0px solid #cccccc; color:#FFFFFF; cursor:pointer}












.cons_left_content1{ width:220px; height:auto!important; height:220px; min-height:220px; background-color:#f3f3f3; }

.cons_left_content1 UL {margin:0px auto; padding:15px 0px 30px 0px; LIST-STYLE-TYPE: none; }
.cons_left_content1 UL LI { margin:0px auto; width:204px; height:29px; line-height:29px; border-bottom:1px solid #f3f3f3; font-size:12px; background:url(../images/m11.gif) no-repeat; text-indent:20px;}



.sel1 a {TEXT-DECORATION: none; width:220px;DISPLAY: block; height:29px;}
.sel1 a:link {color:#4a6b7a;}
.sel1 a:visited {	text-decoration: none;	color:#4a6b7a; }
.sel1 a:hover { TEXT-DECORATION: none; color:#e90000; font-weight:bold; }

.sel1s a {TEXT-DECORATION: none; width:220px;DISPLAY: block; height:29px; font-weight:bold;}
.sel1s a:link {color:#e90000; }
.sel1s a:visited {	text-decoration: none;	color:#e90000; }
.sel1s a:hover { TEXT-DECORATION: none; color:#e90000;  }












.s_2 a {TEXT-DECORATION: none; width:100%;DISPLAY: block; height:auto!important; height:30px; min-height:30px; text-indent:40px;}
.s_2 a:link {color:#8b8b8b;}
.s_2 a:visited {	text-decoration: none;	color:#8b8b8b; }
.s_2 a:hover { TEXT-DECORATION: none; color:#ff3700; font-weight:bold; }





.job_content{ width:500px; margin:0px auto; color:#009600}


.s_1{ width:100%; height:40px; line-height:40px; float:left; background-color:#f5f5f5; margin-bottom:2px; text-indent:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}




.selss{ width:230px; height:30px; border-bottom:1px solid #cccccc; line-height:30px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; text-indent:40px;}




.products_list{ width:900px; margin:0px auto 0px auto;height:auto!important; height:300px; min-height:300px;font-size:14px; }
.products_list UL {margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.products_list UL LI { margin:0px;   float:left;}

.p_1{ width:730px; background-color:#ffffff;  height:40px; line-height:40px; color:#ff3700; font-weight:bold; border-bottom:2px solid #cccccc; font-size:20px;}
.p_1s{ width:720px; padding:5px; background-color:#f5f5f5; font-family:Helvetica; font-size:14px;}
.p_2s{ width:718px; padding:5px; background-color:#ffe7e0; font-family:Helvetica; font-size:14px; border:1px solid #ffa78f;}

.tabs3{border:1px solid #cccccc; border-width:1px 0px 0px 1px; margin-top:10px; }
.tabs1{ background-color:#ffe7e0;  font-size:12px; font-family:Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none;border:1px solid #cccccc; border-width:0px 1px 1px 0px; padding-left:10px; }


.tabs2{ background-color:#f5f5f5; border:1px solid #cccccc; border-width:1px 0px 0px 1px; font-size:10px; font-family:Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none;border:1px solid #cccccc; border-width:0px 1px 1px 0px; padding-left:10px; }



.p_2{ width:300px; background-color:#f7c8c8;text-indent:20px; height:40px;line-height:40px;color:#cc0000; font-weight:bold; border:1px solid #fb5757; border-width:1px 1px 1px 0px;}
.p_3{ width:300px; background-color:#f7c8c8;text-indent:20px; height:40px;line-height:40px;color:#cc0000; font-weight:bold; border:1px solid #fb5757; border-width:1px 0px 1px 0px;}

.pp_1{ width:250px; background:url(../images/a6.gif) no-repeat 25px 12px; background-color:#f5f5f5;text-indent:40px; border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc;height:30px;}
.pp_2{ width:300px; background-color:#f5f5f5; border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc;height:30px;text-indent:20px;}
.pp_3{ width:300px; background-color:#f5f5f5; border-bottom:1px solid #dcdcdc; border-right:0px solid #dcdcdc;height:30px;text-indent:20px;}

.p_4{  color:#ff3700; font-weight:bold; font-size:20px;}



.lines{ width:100%; height:50px;}


.news_lists{ width:750px;margin:0px auto 0px auto;height:auto!important; height:300px; min-height:300px; }
.news_lists UL {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.news_lists UL LI {width:750px;  margin:0px;  height:94px; padding-top:25px; border-bottom:1px dotted #d0cfcf;}

.news_lists_1{ width:113px; height:65px; padding:1px; float:left; border:1px solid #e1e1e1; margin-top:7px;}
.news_lists_2{ width:624px; float:right; height:36px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight:bold;}
.news_lists_2 span{ float:right; color:#005d93; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.news_lists_3{ width:624px; float:right; height:40px;font-size:12px; color:#6a6a6a; line-height:20px;}

.cons_right_border{ width:788px; height:auto!important; height:800px; min-height:800px; margin:0px auto 0px auto; padding:0px; border-left:1px solid #979797;border-right:1px solid #979797;border-top:3px solid #000000;}
.cons_right_bottom{ width:790px; height:10px; margin:0px; padding:0px; }


.cons_right_border_content1{ width:748px;margin:0px auto;height:auto!important; height:1178px; min-height:1178px; padding:20px 0px 0px 0px;line-height:35px; font-family:Arial, Helvetica, sans-serif; font-family:"΢ź"; font-size:14px; color:#323232;  }




.guest_content{ width:860px; height:auto!important; height:100px; min-height:100px; margin:10px auto; padding:10px; border:1px solid #eaeaea; background-color:#f9f9f9; font-size:12px;}
.guest_content_title{ width:860px; height:25px; line-height:25px; margin:0px; padding:0px; font-size:12px; font-weight:bold; color:#463523;font-family:Arial, Helvetica, sans-serif; }
.guest_content_title span{ float:right;font-family:Arial, Helvetica, sans-serif; }
.guest_content_content{ width:860px; line-height:25px; color:#666666; margin:0px auto; padding:0px;}
.guest_content_answer{ width:850px; border:1px dashed #CCCCCC; height:auto!important; height:50px; min-height:50px; line-height:25px; background-color:#FFFFFF; padding:5px; color:#ff0000;}
.guest_title{ width:850px; height:30px; line-height:30px; margin:10px auto; padding:0px; border:1px solid #eaeaea; background-color:#f9f9f9; font-size:14px; font-weight:bold; text-indent:20px; color:#463523;font-family:Arial, Helvetica, sans-serif; }

.guest_ss{ width:860px; margin:0px auto; padding:20px 0px;}
.guest_ss span{ color:#FF0000;}



.feedback_titles{ width:860px; margin:0px auto 0px auto; padding:30px 0px 0px 0px; line-height:32px; font-weight:bold; color:#076dcb; font-size:14px; }

.feedback_title{ width:860px; margin:50px auto 0px auto; padding:0px; height:32px; line-height:32px; background-color:#f7f7f7; text-indent:20px; font-weight:bold; color:#257b78; border:1px solid #e8e8e8;}
.feedback_title span{ color:#666; font-size:12px; font-weight:normal;}


#faqbox { width:860px; margin:0px auto; padding:10px 0px 0px 0px;}
#faqbox .faqline{ line-height:2em; height:35px; text-align:left}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content{ line-height:2em; height:120px; text-align:left}
#faqbox .Content  .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px;}



.page_nav{ width:720px;height:40px; line-height:40px; font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center; margin:0px auto ; padding:0px; font-size:12px; float:left; }

.page_nav a {
border-right: #d9d9d9 1px solid; padding-right: 5px; border-top: #d9d9d9 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #d9d9d9 1px solid; color: #043f81; padding-top: 4px; border-bottom: #d9d9d9 1px solid; text-decoration: none;
}
.page_nav a:hover {
border-right: #043f81 1px solid; border-top: #043f81 1px solid; border-left: #043f81 1px solid; color: #043f81; border-bottom: #043f81 1px solid
}
.page_nav a:active {
border-right: #043f81 1px solid; border-top: #043f81 1px solid; border-left: #043f81 1px solid; color: #043f81; border-bottom: #043f81 1px solid
}
.page_nav span.current {
border-right: #043f81 1px solid; padding-right: 5px; border-top: #043f81 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 3px; margin: 2px; border-left: #043f81 1px solid; color: #fff; padding-top: 2px; border-bottom: #043f81 1px solid; background-color: #043f81
}
.page_nav span.nolink { border-right: #d9d9d9 1px solid; padding-right: 5px; border-top: #d9d9d9 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #d9d9d9 1px solid; color: #043f81; padding-top: 4px; border-bottom: #d9d9d9 1px solid; margin-left:5px;
}

.nolinks{ border-right: #d9d9d9 1px solid; padding-right: 5px; border-top: #d9d9d9 1px solid; padding-left: 5px; padding-bottom: 2px; margin: 2px; border-left: #d9d9d9 1px solid; color: #043f81; padding-top: 2px; border-bottom: #d9d9d9 1px solid; margin-left:5px;
}


.content_list{ margin:0px auto;height:auto!important; height:100px; min-height:100px;font-size:14px; }
.content_list UL {margin:0px 0px 15px 0px; padding:20px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.content_list UL LI { margin:0px auto 0px auto;  padding:0px; border-bottom:1px dotted #dadada; background:url(../images/t22.gif) no-repeat 8px 16px; text-indent:25px; height:38px; line-height:38px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.content_list UL LI span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#828282;}


.piclist{ width:100%; margin:0px auto;height:auto!important; height:100px; min-height:100px;font-size:14px; }
.piclist UL {margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.piclist UL LI {width:250px;  margin:10px 10px 20px 10px;  padding:0px 0px; float:left;}

.tj_case{ width:245px; margin:0px auto; padding:2px; border:1px solid #ececec}
.tj_case1{ height:40px; line-height:18px; margin:2px auto; text-align:center; overflow:hidden; font-size:12px;}
.tj_case img{ width:245px; height:185px;}



.piclist1{ width:100%; margin:0px auto;height:auto!important; height:100px; min-height:100px;font-size:14px; }
.piclist1 UL {margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.piclist1 UL LI {width:180px;  margin:10px 25px 20px 35px;  padding:5px 0px 0px 0px;  height:315px; float:left; background-color:#f5f5f5;}

.ho_case{ width:180px; height:265px;  margin:0px auto; padding:0px;}
.ho_case1{ width:170px; height:45px; line-height:18px; margin:0px auto; padding:5px 0px 0px 10px; background-color:#dadada;color:#043f81; overflow:hidden; font-size:12px;}


.content_lists{ width:740px; margin:0px auto;height:auto!important; height:100px; min-height:100px;font-size:14px; }
.content_lists UL {margin:0px 0px 15px 0px; padding:0px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.content_lists UL LI {width:740px;  margin:0px auto 0px auto;  padding:15px 0px 0px 0px; border-bottom:1px dotted #dadada;height:160px; }
.sp_1{ width:223px; float:left; height:138px; border:1px solid #cccccc; background-color:#FFFFFF; padding:1px;}
.sp_2{ width:490px; float:right; height:30px; border-bottom:1px solid #eeeeee; font-weight:bold;}
.sp_3{ width:490px; float:right; font-size:12px; line-height:25px;}
.sp_4{ width:490px; float:right; font-size:12px; line-height:25px;}








.tag_title{ border-top:1px solid #cccccc;  font-size:14px;}



.artRead .r_title{font-size:20px; text-align:center; margin:0px auto 20px auto; background-color:#e6e6e6; line-height:30px; color:#ff3700; font-family:Verdana, Arial, Helvetica, sans-serif; text-indent:10px; }



.artRead .r_p{text-align:center; border-bottom:1px solid #e5e5e5; margin:0px auto; }
.artRead .r_line{height:1px; color:#DDD;width:880PX;margin:0px auto;}
.artRead #MyContent,.artRead .r_pn{text-align:left; padding:5px 0px;width:790PX;margin:0px auto; font-size:14px;}
#MyContent p{ margin:0px; padding:0px;}

.mm_1{ border-bottom:1px solid #cccccc; width:300px;}
.mm_1 strong{ font-size:16px; color:#ff3700;}


.mm_2{ border-bottom:1px solid #cccccc; }
.mm_2 strong{ font-size:16px; color:#ff3700;}



.r_pn { padding:10px; line-height:2em;width:880PX;margin:0px auto;}

#preandnext {width:730PX;margin:0px auto;}
#preandnext h2{font-size:12px; font-weight:100;width:730PX;margin:0px auto;}


.piccontent{ width:760px; margin:0px auto 30px auto;height:auto!important; height:100px; min-height:100px;font-size:12px;}
.piccontent UL {margin: 0px 0px 0px 0px; padding:10px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.piccontent UL LI {width:210px; height:182px;  margin:0px 20px 30px 20px;  padding:0px 0px 0px 0px; float:left; }

.tj_bg_pic2{ width:210px; height:166px; margin:0px auto; padding:2px 0px 0px 0px; background-color:#ffffff; border:1px solid #e1e2e4; text-align:center;}

.tj_bg_title2{ width:210px; height:20px; line-height:20px; margin:0px; padding:0px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center; font-family:Verdana;}


.piccontenta{ width:790px; margin:0px auto 30px auto;height:auto!important; height:100px; min-height:100px;font-size:12px;}
.piccontenta UL {margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; LIST-STYLE-TYPE: none; }
.piccontenta UL LI {width:234px; height:190px;  margin:0px 9px 30px 8px;  padding:10px 0px 0px 0px; float:left; border:1px solid #e1e2e4; background-color:#f3f3f3; }

.shop_2{ width:214px; height:58px; line-height:58px; margin:0px auto; font-size:14px; font-weight:bold; color:#2d2d2d;}
.shop_2 img{ float:right; margin-top:10px;}









.foot_menu_bg{ width:100%; height:100px;  text-align:center; margin:0px ; padding:0px; background-color:#41424b; color:#dedede;}
.foot_menu_1{ width:1003px; height:50px; line-height:60px; margin:0px auto;}
.foot_menu_2{ width:1003px; height:40px; color:#b2b2b2; line-height:30px; margin:0px auto;}

h3.m-tt{height:45px; line-height:45px; color:#ffffff;font-size:16px; font-weight:bold;background:#ddd; text-align:center; font-family:Arial, Helvetica, sans-serif;background:url(../images/cate_02.png) repeat-x left center;}
span.tt{ color:#ffffff;padding-left:5px; line-height:40px; display:inline-block;width:168px;font-weight:bold; }

.f-cl{ overflow:hidden; clear:both;}
.f-fl{float:left;}
.f-fr{float:right; }
.proPic{margin-left:10px; text-align:center; vertical-align:middle;}
#MyContent .bpics{
	border:1px solid #cccccc; 
	width:275px;height:275px;
	 overflow:hidden;
	 background:#ffffff;
	 position:relative; 
  
 display: table-cell;
 vertical-align:middle;
  
 text-align:center;
  
 *display: block;
}
#MyContent .bpics a{display:none;vertical-align:middle; position:absolute; top:0; left:0;	 }
#MyContent .bpics a img{ display:inline-table;
	vertical-align:middle;	
	max-width:  270px;
	max-height:270px;
	_width:expression(this.width >270 && this.height < = this.width ? 270: true); 
	_height:expression(this.height > 270 && this.width < = this.height ? 270 : true); 
}


/*#MyContent .thumbs ul li{width:60px;height:60px; border:1px solid #555555;}*/
#MyContent .thumbs{margin-top:10px;}
#MyContent .thumbs ul li{margin-right:10px;float:left;width:62px; height:62px; overflow:hidden;}
#MyContent .thumbs ul li a {width:60px; height:60px; border:1px solid #ccc;display:block;}
#MyContent .thumbs ul li a:hover{border:1px solid #043F81;}
#MyContent .thumbs ul li a img{width:60px; height:60px;}

#MyContent .proDesc{width:380px;height:auto;border:1px solid #ccc;background:#eee;padding:5px 10px;min-height:337px}
#MyContent .proDesc h1{width:100%;text-align:left; min-height:30px; color:#043f81;font-size:18px;}
#MyContent .proDesc div.desc{font-size:12px; line-height:20px !important;margin-top:10px;height:170px; overflow:hidden;}
#MyContent .proDesc div.type{font-size:12px;margin-top:10px;min-height:30px;}

#MyContent .proDesc .down-inquiry {width:100%; height:50px;margin-top:25px;}
#MyContent .proDesc .down-inquiry a{background:url(../images/down.png) no-repeat left center;display:inline-block; height:40px; text-indent:-999em; width:160px; *display:block; *float:left; }

#MyContent .proDesc .down-inquiry a.inquiry{background:url(../images/contact.png) no-repeat left center !important;
!important;margin-right:20px}

.products_desc{margin-top:20px;font-size:12px !important; line-height:24px; overflow:hidden;}

.products_desc h2{font-size:14px;color:#ffffff;padding:3px 15px;width:auto;display:inline-block;background:#043f81}
.products_desc .c_tit{border-bottom:1px solid #cccccc;}




.desc {
	height: 156px;
	padding: 4px;
}

.desc .div_scroll {
	width: 100%;
	height: 156px;
	overflow: auto;
	float: left;
}	

.desc .scroll_container {
	overflow: hidden;
	position: relative;
}

.desc .scroll_absolute {
    position: absolute;
}

.desc .scroll_vertical_bar {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    margin: 0;
    padding: 0;
}

.desc .scroll_track {
	position: relative;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color: #e5e5e5;
}

.desc .scroll_drag {
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color: #cccccc;
}

.desc .scroll_arrow {
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	background-color: #eeeeee;
}

.desc .scroll_vertical_bar .scroll_arrow {
    height: 16px;
}